CRAN Package Check Results for Package tolerance

Last updated on 2024-06-13 22:49:48 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 3.0.0 18.05 166.98 185.03 OK
r-devel-linux-x86_64-debian-gcc 3.0.0 0.40 1.71 2.11 ERROR
r-devel-linux-x86_64-fedora-clang 3.0.0 232.78 OK
r-devel-linux-x86_64-fedora-gcc 3.0.0 222.01 OK
r-devel-windows-x86_64 3.0.0 16.00 165.00 181.00 OK
r-patched-linux-x86_64 3.0.0 15.60 157.43 173.03 OK
r-release-linux-x86_64 3.0.0 11.85 163.18 175.03 OK
r-release-macos-arm64 3.0.0 58.00 OK
r-release-macos-x86_64 3.0.0 94.00 OK
r-release-windows-x86_64 3.0.0 18.00 167.00 185.00 OK
r-oldrel-macos-arm64 3.0.0 62.00 OK
r-oldrel-macos-x86_64 3.0.0 141.00 OK
r-oldrel-windows-x86_64 3.0.0 22.00 185.00 207.00 OK

Check Details

Version: 3.0.0
Check: package dependencies
Result: ERROR Package required but not available: ‘plotly’ See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc